body {

background-color: #FCF8E3;

}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	background-color: #CC6633;
	padding-bottom: 2px;
	padding-top: 2px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin: 0;
	text-indent: 5px;


}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/*---------------------
      Container
----------------------*/

#kommunenwahl, #bezirksauswahl, #glossar, #waswo, #sondermeldung, #service, #abfallartenauswahl, #zeitraum, #download, #termine, #benachrichtigung, #emailaendern {

background-color: #F6AB60;
padding: 2px;
width: 94%;
margin: 0px 0px 15px 15px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #000000;
border-right-width: 1px;
border-right-style: solid;
border-right-color: #000000;

}

#emailaendern, #emailsms, #anmelden {

background-color: #F6AB60;
width: 94%;
padding: 2px;
margin: 0px 0px 15px 15px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #000000;
border-right-width: 1px;
border-right-style: solid;
border-right-color: #000000;

}

.abstand {

font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000;
margin: 10px;


}

/*---------------------
 Tabellen-Farbe
----------------------*/

.bgtitel {

background-color: #CC6633;
color: #fff;

}


.bgcol1 {
color: #000;
background-color: #FFD7B0;

}

.bgcol2 {
color: #000;
background-color: #FFBE7E;

}

/*---------------------
2 Container nebeneinander
----------------------*/

.doppelcontainer {

width: 540px;

}

.links {
	width: 50%;
	float: left;
}



.rechts {
	width: 48%;
	float: right;
}

.clearing {
	height: 0;
	clear: both;
}




/*---------------------
	Links
----------------------*/



#abfall a:link,
#abfall a:active,
#abfall a:visited {	
	color: #000;
	text-decoration: underline;

	}
	
#abfall a:hover{
	color: #FFF;
	text-decoration: none;
	} 
	
	
	
	
/*---------------------
     Help Links
----------------------*/





.help a:link,
.help a:active,
.help a:visited {	
	
	color: #000;
	text-decoration: none;

	}
		
	
.help a:hover{

	color: #FFF;

	
	} 
	
	
	
/*---------------------
    Termine Links
----------------------*/





#termine a:link,
#termine a:active,
#termine a:visited {	
	
	color: #000;
	padding: 0px 5px 4px 0px;
	text-decoration: underline;
	margin-left: 5px;
	margin-right: 5px;
  	
	}
		
	
#termine a:hover{

	color: #FFF;
	text-decoration: underline;
	
	} 
	
	

	
	

/*---------------------
      Formulare
----------------------*/	
	


.reihe {
  width: 400px;
  clear: both;
  padding: 5px 0px;
  border: 0;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #FFD7B0;

}

.label {
  float: left;
  width: 90px;
  text-align: right;

}

.feld {
  float: right;
  width: 300px;
  text-align: left;

} 

